ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ome::xml::model::Mask::Impl Class Reference

Private implementation details of Mask model object. More...

Collaboration diagram for ome::xml::model::Mask::Impl:
[legend]

## Public Member Functions
| Impl ()
| Default constructor.
| Impl (const Impl &copy)
| Copy constructor.

## Public Attributes
double | y
| Y property.
double | x
| X property.
double | height
| Height property.
double | width
| Width property.
std::vector< ome::compat::shared_ptr< ome::xml::model::BinData > > | binDataBlocks
| BinData property (occurs more than once)

## Detailed Description

Private implementation details of Mask model object.

The documentation for this class was generated from the following file:

- ome/xml/model/Mask.cpp